#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 04 19:50:22 JST 2020
maven-metadata-acrylic-repo.xml.lastUpdated=1601808622462
maven-metadata-acrylic-repo2.xml.lastUpdated=1601808622462
maven-metadata-bungeecord-repo.xml.lastUpdated=1601808622798
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.error=
